1 Reply Latest reply: Dec 28, 2012 9:47 AM by AnaMusic
Hack0821 Level 1 Level 1 (0 points)

i am currently running mac osx 10.5.8  / Intel on my iMac. I want to upgrade to the latest os in order to allow my iPhone 5 to work with my iMac. Can someone tell me the steps and what I need to purchase?


iMac, Mac OS X (10.5.8)